<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7919260BA9D93696239FF0B6FD5605BA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-9CD649630E58B5008C1054DC958C41CD">
    <organization identifier="ORG-9CD649630E58B5008C1054DC958C41CD" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9B40EA5E6BA85102B1BCC9C2567BDF79" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-5A02546FAC7E5F76182715AA89BFDA9A" isvisible="true" identifierref="RES-06DDBF2E91F65879985C1AD96CDEBC50">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-CAECB15A3408210FA9EE4B83B5949579" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-7047F71323300C5E35769D68A5198511" isvisible="true" identifierref="RES-0BAF496EFA058851B5BA235B88608D07">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-40C36026C107CA50AC48C66D066A117F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C45F93210EE8EF046447E2B6A046A018" isvisible="true" identifierref="RES-AD1E3A322390B7CAE6590926DBA86BE2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-216742BB6906DAADFD8643D93102022C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-CD653AD73C9055D6886B2F2AE7C0D733" isvisible="true" identifierref="RES-25EC4F75280505E1A4D388519B16A578">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-184BD18296B6170E8BB03E71E67D049F" isvisible="true" identifierref="RES-6F08880580AE3E877B8BAA1B52083732">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-43F85E0C28E02135A503F487CCB6221A" isvisible="true" identifierref="RES-6D3768319A64A0E803B0A131C1777FC9">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-4E168C777C5B48A382C2CFA0A2A5CC6A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-70BDDF37FFC5F905B2CECF83903D72E7" isvisible="true" identifierref="RES-FC4BB57A0ACE90C2FC41641B3F0F9D71">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-7BBA3F03B4FF52BD3023A789A44A4F2F" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1AC72F0A50E14107B3AB3ABD1B0BDB3C" isvisible="true" identifierref="RES-329564EA69E768D5A1A0B7CBE5A70380">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-06DDBF2E91F65879985C1AD96CDEBC50" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_01_00.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0BAF496EFA058851B5BA235B88608D07" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_01_01.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-AD1E3A322390B7CAE6590926DBA86BE2" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_02_01.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-25EC4F75280505E1A4D388519B16A578" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_03_01.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6F08880580AE3E877B8BAA1B52083732" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_03_02.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6D3768319A64A0E803B0A131C1777FC9" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_03_03.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FC4BB57A0ACE90C2FC41641B3F0F9D71" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_04_01.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-329564EA69E768D5A1A0B7CBE5A70380" type="webcontent" href="L/L_G02_U04_L01/L_G02_U04_L01_05_01.html">
      <file href="L/L_G02_U04_L01/L_G02_U04_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

